## compiz-fusion-plugins-extra 0.7.6

=== CMakeLists.txt ===
project (compiz-fusion-plugins-extra)

cmake_minimum_required (VERSION 2.4)

set (CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
include (cmake/addons.cmake)
include (cmake/CompizFusion.cmake)

get_version ()

set (CF_INSTALL_TYPE package)

set (CF_MIN_COMPIZ_VERSION ${VERSION})
set (CF_MIN_BCOP_VERSION ${VERSION})

set (CF_PLUGIN_INCLUDE_DIR "${CMAKE_CURRENT_SOURCE_DIR}/include")
set (CF_PLUGIN_PKGCONFIG_DIR "${CMAKE_CURRENT_SOURCE_DIR}")
set (CF_PLUGIN_XML_DIR "${CMAKE_CURRENT_SOURCE_DIR}/metadata")
set (CF_PLUGIN_I18N_DIR "${CMAKE_CURRENT_SOURCE_DIR}/po")

compiz_fusion_add_uninstall ()
cf_add_plugins (src)
cf_install_plugin_data_files (images)
cf_install_plugin_data_files (data)
cf_print_plugin_configure_results (src)

cf_add_package_generation ("Compiz Fusion Plugins Extra")

=== src/addhelper/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (addhelper)

=== src/fadedesktop/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (fadedesktop)

=== src/group/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (group PLUGINDEPS text PKGDEPS cairo cairo-xlib-xrender)

=== src/trailfocus/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (trailfocus)

## compiz-fusion-plugins-extra 0.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-project (compiz-fusion-plugins-extra)
+project (compiz-plugins-extra)
 
 cmake_minimum_required (VERSION 2.4)
 
@@ -24,4 +24,4 @@
 cf_install_plugin_data_files (data)
 cf_print_plugin_configure_results (src)
 
-cf_add_package_generation ("Compiz Fusion Plugins Extra")
+cf_add_package_generation ("Compiz Plugins Extra")

=== src/3d/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (3d PLUGINDEPS cube)

=== src/animationaddon/CMakeLists.txt ===
include (FindOpenGL)
include (CompizFusion)

if (OPENGL_GLU_FOUND)
    compiz_fusion_plugin (animationaddon PLUGINDEPS animation LIBRARIES ${OPENGL_glu_LIBRARY} INCDIRS ${OPENGL_INCLUDE_DIR})
endif (OPENGL_GLU_FOUND)

=== src/bicubic/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (bicubic)

=== src/firepaint/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (firepaint)

=== src/grid/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (grid)

=== src/loginout/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (loginout)

=== src/scalefilter/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (scalefilter PLUGINDEPS scale text)

=== src/shelf/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (shelf)

=== src/showmouse/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (showmouse PLUGINDEPS mousepoll)

=== src/splash/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (splash)

=== src/widget/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (widget)

## compiz-fusion-plugins-extra 0.8.14

=== debian/changelog ===
compiz-fusion-plugins-extra (2:0.8.14-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Sep 2017 15:27:28 -0700

compiz-fusion-plugins-extra (2:0.8.14-0mx15+2) mx; urgency=medium

  * Restore compiz-fusion-plugins-main to build-deps to get all plugins built.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 Jun 2017 12:36:15 -0700

compiz-fusion-plugins-extra (2:0.8.14-0mx15+1) mx; urgency=medium

  * New upstream release.
    - Notification improvements
    - Updated catalan translation
    - Fix potential crash in animationaddon when restarting compiz
    - Backport grid snap feature

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Jun 2017 11:49:04 -0700

compiz-fusion-plugins-extra (2:0.8.12-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add epoch to upgrade over older version in our repo.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Mar 2017 13:51:58 -0700

compiz-fusion-plugins-extra (0.8.12-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Update compat and rules for debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Drop libgconf-dev and add libgtk2.0-dev on build-depends.

 -- Jof Thibaut <compiz@tuxfamily.org>  Thu, 03 Mar 2016 00:02:17 +0100

compiz-fusion-plugins-extra (0.8.4-2) unstable; urgency=low

  * Add Vcs-* fields.
  * Tighten dependencies on compiz-core:
     - Add ${compizcore:Depends} to Depends.
     - Use dpkg-query to extract the name of the package provided by
       compiz-core (e.g. compiz-core-abiversion-20090619), and use it in
       dh_gencontrol.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Mar 2010 00:45:05 +0100

compiz-fusion-plugins-extra (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends against compiz-dev to >= 0.8.4 for ABI bump.

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 21:58:40 +0100

compiz-fusion-plugins-extra (0.8.2-3) unstable; urgency=low

  * bump build-deps again; there was an unintended (and reverted) ABI
    break.

 -- Sean Finney <seanius@debian.org>  Sat, 11 Apr 2009 19:38:15 +0200

compiz-fusion-plugins-extra (0.8.2-2) unstable; urgency=low

  * update versioned build-deps for compiz packages to >= 0.8.2 
    (Closes: #522989)

 -- Sean Finney <seanius@debian.org>  Sat, 11 Apr 2009 16:05:06 +0200

compiz-fusion-plugins-extra (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Add gbp.conf for use with git-buildpackage.
  * Add build-dep on libglu1-mesa-dev

 -- Sean Finney <seanius@debian.org>  Tue, 07 Apr 2009 08:56:36 +0200

compiz-fusion-plugins-extra (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 00:57:11 +0200

compiz-fusion-plugins-extra (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Update build-deps on bcop, compiz-dev, and compiz-fusion-plugins-main
    to >= 0.7.3.

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 20:10:44 +0200

compiz-fusion-plugins-extra (0.6.1-1) unstable; urgency=low

  * New upstream release on the 0.6.0 branch.

  [Emilio Scalise]
  * Added missing build deps: librsvg2-dev, libcairo2-dev, libsm-dev,
    libdbus-1-dev, libjpeg62-dev, libdecoration0-dev (closes: #458159).

 -- Sean Finney <seanius@debian.org>  Mon, 31 Dec 2007 20:03:44 +0100

compiz-fusion-plugins-extra (0.6.0-3) unstable; urgency=low

  * Update copyright information to be more specific, at the request of
    ftp-master.

 -- Sean Finney <seanius@debian.org>  Sun, 25 Nov 2007 18:26:35 +0100

compiz-fusion-plugins-extra (0.6.0-2) unstable; urgency=low

  * Remove autofoo generated content and create/remove it as part of the
    standard build process instead.
  * FTBFS fixes:  add Build-Deps on automake1.9, compiz-fusion-bcop,
    compiz-fusion-plugins-main (yes, this is needed), libgconf2-dev,
    libglib2.0-dev, libtool, libxml2-dev, libxslt1-dev.

 -- Sean Finney <seanius@debian.org>  Sat, 24 Nov 2007 13:10:17 +0100

compiz-fusion-plugins-extra (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #431749).

 -- Sean Finney <seanius@debian.org>  Sat, 10 Nov 2007 10:20:56 +0100

=== debian/control ===
Source: compiz-fusion-plugins-extra
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: debhelper (>= 9),
               compiz-dev (>= 0.8.14-0~),
               compiz-fusion-bcop (>= 0.8.14-0~),
               compiz-fusion-plugins-main (>= 0.8.14-0~),
               debhelper (>= 9),
               intltool,
               libcairo2-dev,
               libdecoration0-dev (>= 0.8.14-0~),
               libgtk2.0-dev,
               libglu1-mesa-dev,
               libjpeg-dev,
               libnotify-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxslt1-dev,
               pkg-config,
               xsltproc
Standards-Version: 3.9.6
Homepage: https://github.com/compiz-reloaded/compiz-plugins-extra

Package: compiz-fusion-plugins-extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends},
         compiz-fusion-plugins-main (>= 0.8.14-0~)
Description: Compiz Fusion plugins - extra collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides plugins which are not as well tested and supported
 as the "main" plugins from the compiz-fusion project.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --parallel

# Detect which package is provided by compiz-core:
COMPIZCORE_DEPENDS := $(shell dpkg-query --showformat='$${Provides}\n' -W compiz-core)
PACKAGE := compiz-fusion-plugins-extra

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --libdir=/usr/lib

override_dh_install:
# remove unneeded .la files
	find $(CURDIR)/debian -type f -name '*.la' -print0 | xargs -0 rm -f
	dh_install

override_dh_gencontrol:
	dh_gencontrol -- -Vcompizcore:Depends=$(COMPIZCORE_DEPENDS)

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11

## compiz-fusion-plugins-extra 0.9.2.1

=== debian/changelog ===
compiz-fusion-plugins-extra (0.9.2.1-0ubuntu3) natty; urgency=low

  * debian/patches/01_move_grid_plugin_main.patch:
    - remove the grid plugin as moved to main now
  * debian/control:
    - update and rebuild for latest ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 Jan 2011 13:16:14 +0100

compiz-fusion-plugins-extra (0.9.2.1-0ubuntu2) natty; urgency=low

  * debian/control:
    - update and rebuild for latest ABI break

 -- Travis Watkins <amaranth@ubuntu.com>  Fri, 14 Jan 2011 10:39:17 -0600

compiz-fusion-plugins-extra (0.9.2.1-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #693637).
  * debian/watch: Update to find correct version.
  * debian/control:
   - Wrap depends.
   - Bump Standards-Version to 3.9.1
   - Add build dependencies on, libboost1.42-dev,
     libboost-serialization1.42-dev, and libnotify-dev.
   - Adjust dependency versions for new release.
   - Add homepage field.
   - Add suggests on compizconfig-settings-manager.
   - Add Vcs-Browser field.
  * debian/rules: Move to debhelper 7.
  * Move to Debian source format 3.0 (quilt).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 23 Dec 2010 00:18:24 -0500

compiz-fusion-plugins-extra (0.8.6-0ubuntu1) maverick; urgency=low

  * Update to 0.8.6 version
  * Drop debian/patches/crash_fix_4082dc3c.patch - merged upstream
  * Update debian/rules to not include simple-patchsys.mk now
  * Pick up new compiz ABI (LP: #613340)

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 15 Aug 2010 19:45:25 +0100

compiz-fusion-plugins-extra (0.8.4-0ubuntu2) karmic; urgency=low

  * debian/patches/crash_fix_4082dc3c.patch:
    - merge upstream commit ce15e7c1d48037d3921c8fc1c4bc16164082dc3c
      to fix crash in animationaddon (LP: #456480)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Oct 2009 20:05:32 +0200

compiz-fusion-plugins-extra (0.8.4-0ubuntu1) karmic; urgency=low

  * new upstream release:
    - shelf plugin should scale window with mouseover, not selected window
      (LP: #258699)
    - shelf plugin zoom bindings are reversed (LP: #230302)
    - compiz.real crashed with SIGSEGV in freePolygonSet() (LP: #345400)
    - compiz.real crashed with SIGSEGV in groupDestroyCairoLayer()
      (LP: #347506)

 -- Travis Watkins <amaranth@ubuntu.com>  Wed, 14 Oct 2009 16:53:04 -0500

compiz-fusion-plugins-extra (0.8.3+git20090914-0ubuntu1) karmic; urgency=low

  * Pre-Release of the upcomming 0.8.4 bugfix release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Sep 2009 09:12:13 +0200

compiz-fusion-plugins-extra (0.8.3+git20090904-0ubuntu1~ppa1) karmic; urgency=low

  * new git snapshot:
    - segfault on 64bit arches
    - warning fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Sep 2009 10:15:24 +0200

compiz-fusion-plugins-extra (0.8.3+git20090831-0ubuntu1~ppa2) karmic; urgency=low

  * new git snapshot from the compiz stable branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 31 Aug 2009 14:27:00 +0200

compiz-fusion-plugins-extra (0.8.3+git20090825-0ubuntu1~ppa1) karmic; urgency=low

  * new git snapshot from the stable branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Aug 2009 14:04:16 +0200

compiz-fusion-plugins-extra (0.8.2-0ubuntu5~ppa2) karmic; urgency=low

  * fix build-depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Aug 2009 12:57:28 +0200

compiz-fusion-plugins-extra (0.8.2-0ubuntu5~ppa1) karmic; urgency=low

  * rebuild against latest compiz

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Aug 2009 10:17:16 +0200

compiz-fusion-plugins-extra (0.8.2-0ubuntu4) karmic; urgency=low

  * depend on compiz-core-abiversion-${coreabiversion}
    (thanks to Loic)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Apr 2009 16:29:07 +0200

compiz-fusion-plugins-extra (0.8.2-0ubuntu1) jaunty; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Mar 2009 20:48:12 +0100

compiz-fusion-plugins-extra (0.7.9+git20090213-0ubuntu1) jaunty; urgency=low

  * new git snapshot with lots of bugfixes (new 0.8 release
    is very close)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Feb 2009 16:07:23 +0100

compiz-fusion-plugins-extra (0.7.8-0ubuntu3) jaunty; urgency=low

  * rebuild against compiz 0.8 branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Feb 2009 11:29:07 +0100

compiz-fusion-plugins-extra (0.7.8-0ubuntu2) intrepid; urgency=low

  * debian/patches/01_fix_typo_in_configure:
    - fix typo in configure.ac that prevents scalefilter from
      building (LP: #275744)
  * debian/patches/99_autoreconf:
    - run autoreconf 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Oct 2008 17:44:43 +0200

compiz-fusion-plugins-extra (0.7.8-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Sep 2008 18:54:40 +0200

compiz-fusion-plugins-extra (0.7.7+git20080807-0ubuntu1) intrepid; urgency=low

  * new git snapshot
  * build-depend on compiz-fusion-bcop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Aug 2008 17:51:57 +0200

compiz-fusion-plugins-extra (0.7.7+git20080630-0ubuntu1) intrepid; urgency=low

  * New git snpashot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jun 2008 10:13:46 +0200

compiz-fusion-plugins-extra (0.7.7+git20080618-0ubuntu1) intrepid; urgency=low

  * New git snpashot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 12:24:28 +0200

compiz-fusion-plugins-extra (0.7.6-0ubuntu2) UNRELEASED; urgency=low

  * debian/control:
    - b-d on compiz-fusion-plugins-main (>= 0.7.6)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 10:40:49 +0200

compiz-fusion-plugins-extra (0.7.6-0ubuntu1) intrepid; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Jun 2008 11:35:38 +0200

compiz-fusion-plugins-extra (0.7.4+git20080527-0ubuntu1) intrepid; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 May 2008 12:58:26 +0200



=== debian/control ===
Source: compiz-fusion-plugins-extra
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends:	debhelper (>= 7.0.50),
		cmake,
		pkg-config,
		compiz-dev (>= 1:0.9.2.1+glibmainloop4-0ubuntu4),
		librsvg2-dev,
		libcairo2-dev,
		libsm-dev,
		intltool,
		libdbus-1-dev,
		libjpeg62-dev,
		libdecoration0-dev (>= 1:0.9.0),
		xsltproc,
		libxslt1-dev,
		libglu1-mesa-dev,
		compiz-fusion-plugins-main (>= 0.9.2.1),
		gconf2,
		libboost1.42-dev,
		libboost-serialization1.42-dev,
		libnotify-dev
Standards-Version: 3.9.1
Homepage: http://www.compiz.org/
Vcs-Bzr: http://bazaar.launchpad.net/~compiz/compiz-fusion-plugins-extra/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~compiz/compizfusion-plugins-extra/ubuntu/files

Package: compiz-fusion-plugins-extra
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 compiz-core,
	 compiz-core-abiversion-${coreabiversion}
Breaks: compiz-core (<< 1:0.9.2.1+glibmainloop3)
Suggests: compizconfig-settings-manager
Description: Collection of extra plugins from OpenCompositing for Compiz
 The OpenCompositing Project brings 3D desktop visual effects that improve
 usability of the X Window System and provide increased productivity.
 .
 This package contains extra plugins and themes contributed by the community
 giving a rich desktop experience.

## compiz-fusion-plugins-extra 0.9.2.1+git20110224.e621355c

=== CMakeLists.txt ===
project (compiz-plugins-extra)

cmake_minimum_required (VERSION 2.4)

find_package (Compiz REQUIRED)

include (CompizCommon)
include (CompizPackage)

set (COMPIZ_VERSION_MAJOR 0)
set (COMPIZ_VERSION_MINOR 9)
set (COMPIZ_VERSION_MICRO 1)
set (COMPIZ_VERSION_MACRO 2)
set (VERSION ${COMPIZ_VERSION_MAJOR}.${COMPIZ_VERSION_MINOR}.${COMPIZ_VERSION_MICRO}.${COMPIZ_VERSION_MACRO})

set (COMPIZ_PLUGIN_INSTALL_TYPE "package")

set (ALL_LINGUAS af ar bg bn bn_IN bs ca cs cy da de el en_GB en_US es eu et fi fr gl gu he hi hr hu id it ja ka km ko lo lt mk mr nb nl or pa pl pt pt_BR ro ru sk sl sr sv ta tr uk vi xh zh_CN zh_TW zu)
set (GETTEXT_PACKAGE compiz-plugins-extra)

compiz_add_plugins_in_folder ("${CMAKE_SOURCE_DIR}")

compiz_print_configure_header ("Compiz Plugins Extra")
compiz_print_plugin_stats ("${CMAKE_SOURCE_DIR}")
compiz_print_configure_footer ()

compiz_package_generation ("Compiz Plugins Extra")
compiz_add_git_dist ()
compiz_add_uninstall ()

=== debian/changelog ===
compiz-fusion-plugins-extra (0.9.2.1+git20110224.e621355c-2) experimental; urgency=low

  * Fix an FTBFS by adding a Build-Dep on libglibmm-2.4-dev

 -- Sean Finney <seanius@debian.org>  Sat, 05 Mar 2011 10:54:09 +0100

compiz-fusion-plugins-extra (0.9.2.1+git20110224.e621355c-1) experimental; urgency=low

  [ Janos Guljas ]
  * New upstream release.
  * Bump standards to 3.9.1.
  * Switch to dpkg format 3.0 (quilt)
  * Rewrite debian/rules to use debhelper 7.
  * Removed debian/install file.
  * Updated debian/watch file.

 -- Sean Finney <seanius@debian.org>  Fri, 04 Mar 2011 23:33:21 +0000

compiz-fusion-plugins-extra (0.8.4-3) UNRELEASED; urgency=low

  * Add Homepage field.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Mar 2010 01:52:40 +0100

=== debian/control ===
Source: compiz-fusion-plugins-extra
Priority: extra
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Sean Finney <seanius@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cmake, pkg-config, xsltproc,
 compiz-dev (>= 0.9), libdecoration0-dev (>= 0.9), compiz-fusion-plugins-main (>= 0.9),
 libglibmm-2.4-dev,
 librsvg2-dev, libcairo2-dev, libsm-dev, libdbus-1-dev, libjpeg62-dev,
 libxslt1-dev, libglu1-mesa-dev, libnotify-dev,
 libboost1.42-dev, libboost-serialization1.42-dev
Standards-Version: 3.9.1
Section: x11
Vcs-Git: git://git.debian.org/git/pkg-xorg/bling/compiz-fusion-plugins-extra.git
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/bling/compiz-fusion-plugins-extra.git
Homepage: http://wiki.compiz.org/PluginsExtra

Package: compiz-fusion-plugins-extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${compizcore:Depends}
Breaks: compiz-core (<< 0.9.0)
Description: Compiz Fusion plugins - extra collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides plugins which are not as well tested and supported
 as the "main" plugins from the compiz-fusion project.

=== debian/watch ===
version=3
http://releases.compiz.org/([\d\.]+)[\d]/ compiz-plugins-extra-([\d\.]+)\.tar\.gz
